View Issue Details

IDProjectCategoryView StatusLast Update
15116Bug reports[All Projects] Otherpublic2019-09-24 11:30
Reporterf_funke Assigned Tomarkusfluer  
PrioritynoneSeveritymajor 
Status resolvedResolutionfixed 
Product Version4.0.0-RC2 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15116: text editor: selecting image from server does not work
Description

When trying to select an image from the server using the editor (e.g., in question text or in subquestion) no directory can be selected.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC2 (devdemo.limesurvey.org)
I will donate to the project if issue is resolvedNo
BrowserSafari 12.1.1
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Activities

f_funke

f_funke

2019-08-04 16:08

developer  

cdorin

cdorin

2019-08-05 14:21

manager   ~53100

Markus is already aware of this kind of issues. I will assign it to him now

markusfluer

markusfluer

2019-08-05 16:04

administrator   ~53106

Do you have pictures there?

f_funke

f_funke

2019-08-06 15:35

developer   ~53134

No, can't upload anything. Dialogue appears, files can be selected but are not being saved (at least not on https://devdemo.limesurvey.org).

Issue History

Date Modified Username Field Change
2019-08-04 16:08 f_funke New Issue
2019-08-04 16:08 f_funke File Added: LS4-RC2_selecting_image_190804.png
2019-08-05 14:21 cdorin Note Added: 53100
2019-08-05 14:21 cdorin Assigned To => markusfluer
2019-08-05 14:21 cdorin Status new => assigned
2019-08-05 16:04 markusfluer Note Added: 53106
2019-08-05 16:11 markusfluer Status assigned => feedback
2019-08-06 15:35 f_funke Note Added: 53134
2019-08-06 15:35 f_funke Status feedback => assigned
2019-09-05 10:32 markusfluer Status assigned => resolved
2019-09-05 10:32 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-05 10:32 markusfluer Resolution open => fixed
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4